<!DOCTYPE html>
<html lang="ru"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>Online Filmography</title>
</head>
<body>
<div layout:fragment="content">
    <h1>Welcome!</h1>
</div>
</body>
</html>